Subject: RE: Sdr for NT

From: Dwight Spencer <[email-masked]>
Date: Wed, 19 Mar 1997 18:12:43 -0400

set the env var HOME in your system settings to some path on your
own system.

However, I do not get multicast session advertisements in NT,
at least, I did not get any using "multikit" ... I"ll download and try
SDR again.

I would like to get this working or help the developers since my 
office desktop is currently nt workstation (with solaris 2.5 a couple 
feet to the right too, though)

dwight s.
---------------------------------------
Dwight Spencer		Internet Services Manager
TeleEducation NB		500 Beaverbrook Court, Fredericton, NB, Canada
phone: 506 444 5389	fax: 506 444 4232
[email-masked]

-----Original Message-----
From:	Dan Rose [SMTP:[email-masked]]
Sent:	Wednesday, March 19, 1997 2:44 PM
To:	[email-masked]
Subject:	Sdr for NT

Does anyone have SDR running on NT4.0?

I have loaded the sdr software for NT from 
http://ugwww.ucs.ed.ac.uk/mice/archive/
and i've been getting the error:

	No pattern found in glob "~"
	
The sdr window appears but its not complete.
Has anyone see anything like this on NT4.0?